[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: PCMCIA-source package uninstallable?



On Monday 02 May 2005 17:11, John O'Hagan wrote:
> I'm trying to install the Debian pcmcia-source package so I can have
> the latest drivers for my kernel-version 2.6.11. If in-kernel PCMCIA
> support is enabled, the package build fails; the buildlog says:
>
>          ** Your kernel is configured with PCMCIA driver support. 
> Therefore, ** 'make all' will compile the PCMCIA utilities but not the
> drivers. ** See README-2.4 if this is not what you intended!

I think this package contains only sources for the 2.4 kernel, not for the 
2.6 kernel. A lot of PCMCIA modules are included by default in the Debian 
2.6 kernel images.

If you need a module not included you will either have to build your own 
kernel or (like for madwifi) get the source for the module elsewhere and 
build that.

Cheers,
FJP

Attachment: pgpeBZjFXJ5Vn.pgp
Description: PGP signature


Reply to: